scripttable.NextLevelTrigger=function()
	TeleportToLevel("level8",1)
end

scripttable.LevelStart=function()
	StandardIntro()
	if progress.level5==0 then
		ShowSmallMessage("LEVEL5 UNLOCKED!")
		progress.level5=1
		menu.EnableItem(level5i)
		menu.SetItemText(level5i,"")
	end
end